<h2>BBCode</h2>
<div class="box">
	<div class="inbox">
		<p><a name="bbcode"></a>BBCode is a collection of formatting tags that are used to change the look of text in this forum. BBCode is based on the same principal as, and is very similar to, HTML. Below is a list of all the available BBCodes and instructions on how to use them.</p><br />
		<p>Administrators have the ability to enable or disable BBCode. You can tell if BBCode is enabled or disabled out in the left margin whenever you post a message or edit your signature.</p>
	</div>
</div>
<h2>Text style</h2>
<div class="box">
	<p>The following tags change the appearance of text:</p><br />
	<div style="padding-left: 4px">
		[b]Bold text[/b] produces <b>Bold text</b><br />
		[u]Underlined text[/u] produces <span class="bbu">Underlined text</span><br />
		[i]Italic text[/i] produces <i>Italic text</i><br />
		[color=#FF0000]Red text[/color] produces <span style="color: #ff0000">Red text</span><br />
		[color=blue]Blue text[/color] produces <span style="color: blue">Blue text</span>
	</div>
</div>
<h2>Links and images</h2>
<div class="box">
	<p>You can create links to other documents or to e-mail addresses using the following tags:</p><br />
	<div style="padding-left: 4px">
		[url=<%=Settings.base_url%>/]<%=h Settings.board_title %>[/url] produces <a href="<%= Settings.base_url %>/"><%= Settings.board_title %></a><br />
		[url]<%= Settings.base_url %>/[/url] produces <a href="<%= Settings.base_url %>"><%= Settings.base_url %>/</a><br />
		[email]myname@mydomain.com[/email] produces <a href="mailto:myname@mydomain.com">myname@mydomain.com</a><br />
		[email=myname@mydomain.com]My e-mail address[/email] produces <a href="mailto:myname@mydomain.com">My e-mail address</a><br /><br />
	</div>
	<p><a name="img"></a>If you want to display an image you can use the img tag.</p>
	<div>[img]http://www.punbb.org/img/small_logo.png[/img] produces <img src="http://www.punbb.org/img/small_logo.png" alt="http://www.punbb.org/img/small_logo.png" /></div>
</div>
<h2>Quotes</h2>
<div class="box">
	<div style="padding-left: 4px">
		If you want to quote someone, you should use the quote tag.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;[quote=James]This is the text i want to quote.[/quote]<br /><br />
		produces a quote box like this:<br /><br />
		<div class="postmsg">
			<blockquote><div class="incqbox"><h4>James wrote:</h4><p>This is the text i want to quote.</p></div></blockquote>
		</div>
		<br />
		If you don\'t want to quote anyone in particular, you can use the quote tag without specifying a name.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;[quote]This is the text i want to quote.[/quote]<br /><br />
		produces a quote box like this:<br /><br />
		<div class="postmsg">
			<blockquote><div class="incqbox"><p>This is the text i want to quote.</p></div></blockquote>
		</div>
	</div>
</div>
<h2>Code</h2>
<div class="box">
	<div style="padding-left: 4px">
		When displaying source code you should make sure that you use the code tag. Text displayed with the code tag will use a monospaced font and will not be affected by other tags.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;[code]This is some code.[/code]<br /><br />
		produces a code box like this:<br /><br />
		<div class="postmsg">
			<div class="codebox"><div class="incqbox"><h4>Code:</h4><div class="scrollbox" style="height: 4.5em"><pre>This is some code.</pre></div></div></div>
		</div>
	</div>
</div>
<h2>Nested tags</h2>
<div class="box">
	<div style="padding-left: 4px">
		Nested tags info<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;[b][u]Bold, underlined text[/u][/b] produces <span class="bbu"><b>Bold, underlined text</b></span><br /><br />
	</div>
</div>
<h2>Smilies</h2>
<div class="box">
	<div style="padding-left: 4px">
		<a name="smilies"></a>If you like (and if it is enabled), the forum can convert a series of smilies to images representations of that smiley. This forum recognizes the following smilies and replaces them with images:<br /><br />
		<br />
	</div>
</div>

